import { ifAnd } from 'app-client/helpers/if-and';
import { module, test } from 'qunit';

module('Unit | Helper | if and');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = ifAnd([42]);
  assert.ok(result);
});
